Bug 237071 - Evolution crashes at start
Evolution crashes at start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 06:32 EDT by Alexander
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-2.10.2-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 00:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution crash dump got from the bug-buddy (11.27 KB, text/plain)
2007-04-19 06:32 EDT, Alexander
no flags Details

  None (edit)
Description Alexander 2007-04-19 06:32:17 EDT
Description of problem:
Evolution crashes at every start. Nevertheless it starts normally with
--disable-eplugin parameter. 


Version-Release number of selected component (if applicable):

evolution-data-server-1.8.3-4.fc6
evolution-2.8.3-2.fc6



How reproducible:
Every time

Steps to Reproduce:
1. Just start the evolution from the application menu
2.
3.
  
Actual results:
Evolution crashes and I get bug-buddy windown with the crash dump

Expected results:



Additional info:
Comment 1 Alexander 2007-04-19 06:32:17 EDT
Created attachment 152987 [details]
Evolution crash dump got from the bug-buddy
Comment 2 Andre Klapper 2007-06-21 18:52:16 EDT
this is upstream bug http://bugzilla.gnome.org/show_bug.cgi?id=425129 which is
fixed in upstream 2.10.
Comment 3 Matthew Barnes 2007-06-27 00:17:06 EDT
Right, this bug is fixed in the current Fedora 7 package:

   evolution-2.10.2-2.fc7

Note You need to log in before you can comment on or make changes to this bug.